/** Shopify CDN: Minification failed

Line 7:0 All "@import" rules must come first

**/
@import url('https://fonts.googleapis.com/css?family=Alexandria:300,400,700&display=swap');.gps-621045501848257183 .gp-g-paragraph-1{font-family:var(--g-p1-ff);font-size:var(--g-p1-size);font-style:var(--g-p1-fs);font-weight:var(--g-p1-weight);letter-spacing:var(--g-p1-ls);line-height:var(--g-p1-lh)}.gps-621045501848257183 .gp-relative{position:relative}.gps-621045501848257183 .gp-mx-auto{margin-left:auto;margin-right:auto}.gps-621045501848257183 .gp-mb-0{margin-bottom:0}.gps-621045501848257183 .gp-block{display:block}.gps-621045501848257183 .gp-inline-block{display:inline-block}.gps-621045501848257183 .gp-flex{display:flex}.gps-621045501848257183 .gp-inline-flex{display:inline-flex}.gps-621045501848257183 .gp-grid{display:grid}.gps-621045501848257183 .gp-contents{display:contents}.gps-621045501848257183 .\!gp-hidden{display:none!important}.gps-621045501848257183 .gp-hidden{display:none}.gps-621045501848257183 .gp-h-auto{height:auto}.gps-621045501848257183 .gp-h-full{height:100%}.gps-621045501848257183 .gp-w-full{width:100%}.gps-621045501848257183 .gp-max-w-full{max-width:100%}.gps-621045501848257183 .gp-flex-none{flex:none}.gps-621045501848257183 .gp-shrink-0{flex-shrink:0}.gps-621045501848257183 .gp-grid-rows-\[1fr\]{grid-template-rows:1fr}.gps-621045501848257183 .gp-flex-col{flex-direction:column}.gps-621045501848257183 .gp-items-center{align-items:center}.gps-621045501848257183 .gp-justify-start{justify-content:flex-start}.gps-621045501848257183 .gp-justify-center{justify-content:center}.gps-621045501848257183 .gp-overflow-hidden{overflow:hidden}.gps-621045501848257183 .gp-break-words{overflow-wrap:break-word}.gps-621045501848257183 .gp-border{border-width:1px}.gps-621045501848257183 .gp-border-transparent{border-color:transparent}.gps-621045501848257183 .gp-text-left{text-align:left}.gps-621045501848257183 .gp-text-center{text-align:center}.gps-621045501848257183 .gp-text-g-text-3{color:var(--g-c-text-3)}.gps-621045501848257183 .gp-no-underline{text-decoration-line:none}.gps-621045501848257183 .gp-transition-colors{transition-duration:.15s;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1)}.gps-621045501848257183 .gp-duration-200{transition-duration:.2s}.gps-621045501848257183 .gp-ease-in-out{transition-timing-function:cubic-bezier(.4,0,.2,1)}.gps-621045501848257183 .disabled\:gp-btn-disabled:disabled{cursor:default}.gps-621045501848257183 .disabled\:gp-opacity-30:disabled{opacity:.3}.gps-621045501848257183 .gp-group\/button:active .group-active\/button\:\!gp-text-inherit{color:inherit!important}.gps-621045501848257183 .gp-group[data-state=loading] .group-data-\[state\=loading\]\:gp-invisible{visibility:hidden}@media (max-width:1024px){.gps-621045501848257183 .tablet\:gp-block{display:block}.gps-621045501848257183 .tablet\:\!gp-hidden{display:none!important}.gps-621045501848257183 .tablet\:gp-hidden{display:none}.gps-621045501848257183 .tablet\:gp-h-auto{height:auto}.gps-621045501848257183 .tablet\:gp-flex-none{flex:none}}@media (max-width:767px){.gps-621045501848257183 .mobile\:gp-block{display:block}.gps-621045501848257183 .mobile\:\!gp-hidden{display:none!important}.gps-621045501848257183 .mobile\:gp-hidden{display:none}.gps-621045501848257183 .mobile\:gp-h-auto{height:auto}.gps-621045501848257183 .mobile\:gp-flex-none{flex:none}.gps-621045501848257183 .mobile\:gp-justify-center{justify-content:center}}.gps-621045501848257183 .\[\&\>svg\]\:\!gp-h-\[var\(--size-desktop\)\]>svg{height:var(--size-desktop)!important}.gps-621045501848257183 .\[\&\>svg\]\:\!gp-w-\[var\(--size-desktop\)\]>svg{width:var(--size-desktop)!important}@media (max-width:1024px){.gps-621045501848257183 .tablet\:\[\&\>svg\]\:\!gp-h-\[var\(--size-tablet\)\]>svg{height:var(--size-tablet)!important}.gps-621045501848257183 .tablet\:\[\&\>svg\]\:\!gp-w-\[var\(--size-tablet\)\]>svg{width:var(--size-tablet)!important}}@media (max-width:767px){.gps-621045501848257183 .mobile\:\[\&\>svg\]\:\!gp-h-\[var\(--size-mobile\)\]>svg{height:var(--size-mobile)!important}.gps-621045501848257183 .mobile\:\[\&\>svg\]\:\!gp-w-\[var\(--size-mobile\)\]>svg{width:var(--size-mobile)!important}}.gps-621045501848257183 .\[\&_\*\]\:gp-max-w-full *{max-width:100%}.gps-621045501848257183 .\[\&_p\]\:gp-whitespace-pre-line p{white-space:pre-line}
@import url('https://fonts.googleapis.com/css?family=Alexandria:300,400,700&display=swap');.gps-609151958858924738 .gp-g-paragraph-1{font-family:var(--g-p1-ff);font-size:var(--g-p1-size);font-style:var(--g-p1-fs);font-weight:var(--g-p1-weight);letter-spacing:var(--g-p1-ls);line-height:var(--g-p1-lh)}.gps-609151958858924738 .gp-relative{position:relative}.gps-609151958858924738 .gp-mx-auto{margin-left:auto;margin-right:auto}.gps-609151958858924738 .gp-mb-0{margin-bottom:0}.gps-609151958858924738 .gp-block{display:block}.gps-609151958858924738 .gp-inline-block{display:inline-block}.gps-609151958858924738 .gp-flex{display:flex}.gps-609151958858924738 .gp-inline-flex{display:inline-flex}.gps-609151958858924738 .gp-grid{display:grid}.gps-609151958858924738 .gp-contents{display:contents}.gps-609151958858924738 .\!gp-hidden{display:none!important}.gps-609151958858924738 .gp-hidden{display:none}.gps-609151958858924738 .gp-h-auto{height:auto}.gps-609151958858924738 .gp-h-full{height:100%}.gps-609151958858924738 .gp-w-full{width:100%}.gps-609151958858924738 .gp-max-w-full{max-width:100%}.gps-609151958858924738 .gp-flex-none{flex:none}.gps-609151958858924738 .gp-shrink-0{flex-shrink:0}.gps-609151958858924738 .gp-grid-rows-\[1fr\]{grid-template-rows:1fr}.gps-609151958858924738 .gp-flex-col{flex-direction:column}.gps-609151958858924738 .gp-flex-wrap{flex-wrap:wrap}.gps-609151958858924738 .gp-items-center{align-items:center}.gps-609151958858924738 .gp-justify-start{justify-content:flex-start}.gps-609151958858924738 .gp-justify-center{justify-content:center}.gps-609151958858924738 .gp-overflow-hidden{overflow:hidden}.gps-609151958858924738 .gp-break-words{overflow-wrap:break-word}.gps-609151958858924738 .gp-border{border-width:1px}.gps-609151958858924738 .gp-border-transparent{border-color:transparent}.gps-609151958858924738 .gp-text-left{text-align:left}.gps-609151958858924738 .gp-text-center{text-align:center}.gps-609151958858924738 .gp-leading-\[0\]{line-height:0}.gps-609151958858924738 .gp-text-g-text-3{color:var(--g-c-text-3)}.gps-609151958858924738 .gp-no-underline{text-decoration-line:none}.gps-609151958858924738 .gp-transition-colors{transition-duration:.15s;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1)}.gps-609151958858924738 .gp-duration-200{transition-duration:.2s}.gps-609151958858924738 .gp-ease-in-out{transition-timing-function:cubic-bezier(.4,0,.2,1)}.gps-609151958858924738 .disabled\:gp-btn-disabled:disabled{cursor:default}.gps-609151958858924738 .disabled\:gp-opacity-30:disabled{opacity:.3}.gps-609151958858924738 .gp-group\/button:active .group-active\/button\:\!gp-text-inherit{color:inherit!important}.gps-609151958858924738 .gp-group[data-state=loading] .group-data-\[state\=loading\]\:gp-invisible{visibility:hidden}@media (max-width:1024px){.gps-609151958858924738 .tablet\:gp-block{display:block}.gps-609151958858924738 .tablet\:\!gp-hidden{display:none!important}.gps-609151958858924738 .tablet\:gp-hidden{display:none}.gps-609151958858924738 .tablet\:gp-h-auto{height:auto}.gps-609151958858924738 .tablet\:gp-flex-none{flex:none}}@media (max-width:767px){.gps-609151958858924738 .mobile\:gp-block{display:block}.gps-609151958858924738 .mobile\:\!gp-hidden{display:none!important}.gps-609151958858924738 .mobile\:gp-hidden{display:none}.gps-609151958858924738 .mobile\:gp-h-auto{height:auto}.gps-609151958858924738 .mobile\:gp-flex-none{flex:none}.gps-609151958858924738 .mobile\:gp-justify-center{justify-content:center}}.gps-609151958858924738 .\[\&\>svg\]\:\!gp-h-\[var\(--height-desktop\)\]>svg{height:var(--height-desktop)!important}.gps-609151958858924738 .\[\&\>svg\]\:\!gp-h-\[var\(--size-desktop\)\]>svg{height:var(--size-desktop)!important}.gps-609151958858924738 .\[\&\>svg\]\:\!gp-w-\[var\(--size-desktop\)\]>svg{width:var(--size-desktop)!important}.gps-609151958858924738 .\[\&\>svg\]\:\!gp-w-auto>svg{width:auto!important}@media (max-width:1024px){.gps-609151958858924738 .tablet\:\[\&\>svg\]\:\!gp-h-\[var\(--height-tablet\)\]>svg{height:var(--height-tablet)!important}.gps-609151958858924738 .tablet\:\[\&\>svg\]\:\!gp-h-\[var\(--size-tablet\)\]>svg{height:var(--size-tablet)!important}.gps-609151958858924738 .tablet\:\[\&\>svg\]\:\!gp-w-\[var\(--size-tablet\)\]>svg{width:var(--size-tablet)!important}}@media (max-width:767px){.gps-609151958858924738 .mobile\:\[\&\>svg\]\:\!gp-h-\[var\(--height-mobile\)\]>svg{height:var(--height-mobile)!important}.gps-609151958858924738 .mobile\:\[\&\>svg\]\:\!gp-h-\[var\(--size-mobile\)\]>svg{height:var(--size-mobile)!important}.gps-609151958858924738 .mobile\:\[\&\>svg\]\:\!gp-w-\[var\(--size-mobile\)\]>svg{width:var(--size-mobile)!important}}.gps-609151958858924738 .\[\&_\*\]\:gp-max-w-full *{max-width:100%}.gps-609151958858924738 .\[\&_p\]\:gp-whitespace-pre-line p{white-space:pre-line}
[data-id="gAv_b-cYZ2"].gp-button-base::before, [data-id="gAv_b-cYZ2-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gAv_b-cYZ2"]:hover::before, [data-id="gAv_b-cYZ2-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="gwSU8tdw2z"].gp-button-base::before, [data-id="gwSU8tdw2z-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gwSU8tdw2z"]:hover::before, [data-id="gwSU8tdw2z-interaction"]:hover::before {
    
    
  }
[data-id="gLTYhrA5-9"].gp-button-base::before, [data-id="gLTYhrA5-9-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gLTYhrA5-9"]:hover::before, [data-id="gLTYhrA5-9-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 2 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

/* UNIQUE Override nur für player-set-4: 3 Spalten */
#player-set-4.players-grid {
  grid-template-columns: repeat(3, 1fr); /* 3 Spalten für #player-set-4 */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

/* MOBILE Override nur für player-set-4 */
@media (max-width: 768px) {
  #player-set-4.players-grid {
    grid-template-columns: 1fr; /* Mobile: alle Player untereinander */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="gvtjVmpt2Y"].gp-button-base::before, [data-id="gvtjVmpt2Y-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gvtjVmpt2Y"]:hover::before, [data-id="gvtjVmpt2Y-interaction"]:hover::before {
    
    
  }
[data-id="gK0LXRNRmu"].gp-button-base::before, [data-id="gK0LXRNRmu-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gK0LXRNRmu"]:hover::before, [data-id="gK0LXRNRmu-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="g5zUIaFE-E"].gp-button-base::before, [data-id="g5zUIaFE-E-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="g5zUIaFE-E"]:hover::before, [data-id="g5zUIaFE-E-interaction"]:hover::before {
    
    
  }
[data-id="g_KK07IIFA"].gp-button-base::before, [data-id="g_KK07IIFA-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="g_KK07IIFA"]:hover::before, [data-id="g_KK07IIFA-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="gUstbZSD0O"].gp-button-base::before, [data-id="gUstbZSD0O-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gUstbZSD0O"]:hover::before, [data-id="gUstbZSD0O-interaction"]:hover::before {
    
    
  }
[data-id="giMj6fAwND"].gp-button-base::before, [data-id="giMj6fAwND-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="giMj6fAwND"]:hover::before, [data-id="giMj6fAwND-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="g4Bg1gubmV"].gp-button-base::before, [data-id="g4Bg1gubmV-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="g4Bg1gubmV"]:hover::before, [data-id="g4Bg1gubmV-interaction"]:hover::before {
    
    
  }
[data-id="gddkFBL7Rg"].gp-button-base::before, [data-id="gddkFBL7Rg-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gddkFBL7Rg"]:hover::before, [data-id="gddkFBL7Rg-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="gAB9am3pkI"].gp-button-base::before, [data-id="gAB9am3pkI-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gAB9am3pkI"]:hover::before, [data-id="gAB9am3pkI-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="gzDlV2Nu8R"].gp-button-base::before, [data-id="gzDlV2Nu8R-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gzDlV2Nu8R"]:hover::before, [data-id="gzDlV2Nu8R-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
[data-id="gJRD_QiVco"].gp-button-base::before, [data-id="gJRD_QiVco-interaction"].gp-button-base::before {
      
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    border-style: none;
  border-width: 1px 1px 1px 1px;
  
  
    border-radius: var(--g-radius-small);
  
    }
  
      
  [data-id="gJRD_QiVco"]:hover::before, [data-id="gJRD_QiVco-interaction"]:hover::before {
    
    
  }
/* Standard CSS für alle Player-Sets */
.players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Standardmäßig 3 Spalten */
  gap: 10px; /* Abstand zwischen den Grid-Elementen */
}

.player-item {
  text-align: center;
}

.demo-txt {
  color: #ffffff;
  text-align: center;
  font-family: proxima-nova-wide, sans-serif;
  font-size: 12px;
  margin: 10px 0 10px 0;
  font-weight: 100;
}

audio {
  display: none; /* Standardmäßig versteckt */
}

.demo-btn {
  cursor: pointer;
  margin-right: 20px;
}

.waveform {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

.waveform-canvas {
  width: 100%;
  box-sizing: border-box;
}

.fa-inverse,
.fa-play,
.fa-pause {
  color: #ffffff;
  font-size: 18px;
}

.demo-btn-contain {
  width: 35px;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .players-grid {
    grid-template-columns: 1fr; /* Mobile Ansicht: 1 Spalte */
  }
}

.waveform-container {
  width: 100%;
  margin: 0 auto;
}

/* UNIQUE CSS für #player-set-9 */
#player-set-9 .players-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 Spalten für #player-set-9 */
  gap: 10px;
}

#player-set-9 .player-item {
  text-align: center;
}
